Jump to content
IPSViet.com
Sign in to follow this  
Ronald

[SOLVED] Chatbox 2.0.8 Error

Recommended Posts

I just upgrade from 2.0.5 to 2.0.8  and I get a error after installation.

Error shows as : chatMSG_1 Required

See image:  chatbox.thumb.png.b7fdadec572d17b58fd0a306a5f89fed.png

 

How do I correct this.

Share this post


Link to post
Share on other sites
11 minutes ago, Bim said:

Please give me acp access so I can take a look.

Sorry still learning the new ipb software, Cleared the Cache and the message went away.

Thanks Bim for the reply so quickly..

Ron.

Share this post


Link to post
Share on other sites

No problem. If you have any question, please contact me on IPS forum for faster support. 

Hidden Content

    Give reaction to this post to see the hidden content.

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...